Subject: RE: [GeoNetwork-users] FGDC to ISO transforms
From: "Nutsch, Bob D." <[email-masked]>
To: Jacqueline Mize <[email-masked]>
Date: Wed, 02 Dec 2009 09:25:46 -0600

Hi Jaci,

Thanks for sending this out.  I believe there may have been an attachment to your email but our system removed it.  If possible, please rename the attachment to end with something like .txt then resend, letting me know what I should rename it to.  Also, I'm interested in knowing how to use this transformer...I used the ones supplied by ESRI within ArcCatalog, is your work something that could be applied to the ArcCatalog approach?

Thanks again, Bob

Bob Nutsch
GIS Coordinator
State of North Dakota
Phone: (701) 328-3212
[email-masked]
Twitter:  @BobNutsch
www.nd.gov/gis

-----Original Message-----
From: Jacqueline Mize [mailto:[email-masked]] 
Sent: Wednesday, December 02, 2009 9:13 AM
To: [email-masked]
Subject: [GeoNetwork-users] FGDC to ISO transforms

FGDC CSDGM to ISO Transforms

We have updated these transforms to address the namespace issue as well as a few typos (removing extra quotes and such). As for usage within GeoNetwork, the transforms are written in XPath 2.0 and GeoNetwork currently only supports 1.0. I have re-generated the transforms in 1.0. 
If you have and questions about these and other transforms, please feel free to contact me at [email-masked]

-Jaci Mize

--
Jacqueline Mize
Geospatial Analyst, Radiance Technologies NOAA\NCDDC Stennis Space Center, MS
228.688.2174
[email-masked]